from django.contrib import admin
from .models import Cliente, Portafoglio, Attivita, Documento

admin.site.register(Cliente)
admin.site.register(Portafoglio)
admin.site.register(Attivita)
admin.site.register(Documento)
